• If The Financial Edge is not installed on the workstation where the posting will be run, browse to the Deploy folder and install it.
       
    • If you ran the Update Accounts plug-in in The Financial Edge since logging in to The Raiser's Edge, please log out of The Raiser's Edge and log back in before attempting to post.
       

    For more information on The Raiser's Edge and Financial Edge integration, refer to How to interface The Raiser's Edge 7 with The Financial Edge

    .